

.button_arrow_left_text {
  display: none;
}
.button_arrow_left {
  display: inline-block;
  background-image: url(../con/button_left_arrow.png);
  border: 0px none;
  height: 0px;
  width: 0px;
  padding: 5px;
  margin-right: 4px !important;
  background-repeat: no-repeat;
}

button:hover .button_arrow_left {
  background-image: url(../con/button_left_arrow_hover.png);
}

.button_arrow_right_text {
  display: none;
}
.button_arrow_right {
  display: inline-block;
  background-image: url(../con/button_right_arrow.png);
  border: 0px none;
  height: 0px;
  width: 0px;
  padding: 5px;
  margin-left: 4px !important;
  background-repeat: no-repeat;
}

button:hover .button_arrow_right {
  background-image: url(../con/button_right_arrow_hover.png);
}

button {
  position: relative;

  /*text and colors*/
  font-size: 14px;
  color: #FFFFFF;
  font-family: "Montserrat";
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  font-weight: normal;

  /*size*/
  padding: 4px 10px 4px 10px;
  
  

  /*border*/
  border: 1px solid #00355e;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;

  background: #00163C; /* for non-css3 browsers */

  /* gradients */
  background: linear-gradient(#00355e, #00355e);
  background: -webkit-gradient(linear, left top, left bottom, from(#00355e), to(#00355e)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #00355e, #00355e); /* for firefox 3.6+ */
  background: -ms-linear-gradient(#00355e, #00355e);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#00355e', endColorstr='#00355e');
  -pie-background: linear-gradient(#00355e, #00355e);

position: relative;
  behavior: url(/hub/css/PIE.htc);
}
button:link {
  color: #FFFFFF;
  text-decoration: none;
  width: 100px;
}
button:hover {
  position: relative;
  text-decoration: none;
  color: #FFFFFF;
  background: #0079c1; /* for non-css3 browsers */

  /*gradients */
  background: linear-gradient(#0079c1, #0079c1);
  background: -webkit-gradient(linear, left top, left bottom, from(#0079c1), to(#0079c1)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #0079c1, #0079c1); /* for firefox 3.6+ */
  background: -ms-linear-gradient(#0079c1, #0079c1);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#0079c1', endColorstr='#0079c1');
  -pie-background: linear-gradient(#0079c1, #0079c1);
  behavior: url(/hub/css/PIE.htc);
}
button img {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
